///Mikayel Ghaziyan
///09/10/2017
///Exercise 2.8

a)Comments are used to document a program and improve it's readability.

b) The object used to print information on the screen is  std::cout.

c) A C++ statement that makes a decision is “IF statement”.

d) Most calculations are normally preformed by arithmetic statements which inludes addition, subtraction, multiplication, division and modulus.

e) The std::cin object inputs values from the keyboard.

